		#ws_font{
			font-family: cool_font;
			text-rendering:auto;

		}
		.ws_border{
			/*//border: 1px solid black;*/
		}
		.ws_text_style{
			text-align: justify;
			padding-left: 10px;
		}

		.ws_text_indent{
			text-indent: 2em;
		}
		.ws_containercss{
			-moz-box-shadow:    3px 3px 5px 6px #ccc;
  			-webkit-box-shadow: 3px 3px 5px 6px #ccc;
  			box-shadow:         3px 3px 5px 6px #ccc;
		}
		#ws_newmargin-left{
			/*margin-left: 40px;*/
			width: 260px;
			font-size: 12px;
		}
		.ws_bio_picture_position{
			float: right;
			padding: 0px 15px;
		}
		.ws_footer_background{
			color:rgb(255,255,255);
			background-color: #111;
			background-image: linear-gradient(#444, #111);
		}
		.ws_header_style{
			/*font-family: "Brush Script MT", cursive;*/
			padding-left: 10px;
			color:  rgb(65,105,225);
		}
		.ws_test{
			background-color: red
		}

		#menu, #menu ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		#menu {
			margin-bottom: 15px;
			border: 1px solid rgb(65,105,225);
			background-color: rgb(65,105,225);
			/*background-image: linear-gradient(#444, #111);*/
			box-shadow: 0 1px 1px #777;
		}
		#menu:before,
		#menu:after {
			content: "";
			display: table;
		}

		#menu:after {
			clear: both;
		}

		#menu {
			zoom:1;
		}
		#menu li {
			float: left;
			border-right: 1px solid rgb(65,105,225);
			box-shadow: 1px 0 0 rgb(56, 81, 224);
			position: relative;
		}

		#menu a {
			float: left;
			padding: 10px 30px;
			color: #fafafa;
			text-transform: uppercase;
			font: bold 11px Arial, Helvetica;
			text-decoration: none;
			text-shadow: 0 1px 0 #000;
		}

		#menu li:hover > a {
			color: #fafafa;
		}
		#menu li:hover{
			background-color:rgb(61, 86, 228);
		}
		*html #menu li a:hover { /* IE6 only */
			color: #fafafa;
		}
		#menu ul {
			margin: 20px 0 0 0;
			opacity: 0;
			visibility: hidden;
			position: absolute;
			top: 38px;
			left: 0;
			z-index: 1;    
			background: #444;	
			background: linear-gradient(#444, #111);
			box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
			border-radius: 3px;
			transition: all .2s ease-in-out;  
		}

		#menu li:hover > ul {
			opacity: 1;
			visibility: visible;
			margin: 0;
		}

		#menu ul ul {
			top: 0;
			left: 150px;
			margin: 0 0 0 20px;
			_margin: 0; /*IE6 only*/
			box-shadow: -1px 0 0 rgba(255,255,255,.3);		
		}

		#menu ul li {
			float: none;
			display: block;
			border: 0;
			_line-height: 0; /*IE6 only*/
			box-shadow: 0 1px 0 #111, 0 2px 0 #666;
		}

		#menu ul li:last-child {   
			box-shadow: none;    
		}

		#menu ul a {    
			padding: 10px;
			width: 130px;
			_height: 10px; /*IE6 only*/
			display: block;
			white-space: nowrap;
			float: none;
			text-transform: none;
		}

		#menu ul a:hover {
			background-color: #0186ba;
			background-image: linear-gradient(#04acec, #0186ba);
		}

		#menu ul li:first-child > a {
		border-radius: 3px 3px 0 0;
		}

		#menu ul li:first-child > a:after {
			content: '';
			position: absolute;
			left: 40px;
			top: -6px;
			border-left: 6px solid transparent;
			border-right: 6px solid transparent;
			border-bottom: 6px solid #444;
		}

		#menu ul ul li:first-child a:after {
			left: -6px;
			top: 50%;
			margin-top: -6px;
			border-left: 0;	
			border-bottom: 6px solid transparent;
			border-top: 6px solid transparent;
			border-right: 6px solid #3b3b3b;
		}

		#menu ul li:first-child a:hover:after {
			border-bottom-color: #04acec; 
		}

		#menu ul ul li:first-child a:hover:after {
			border-right-color: #0299d3; 
			border-bottom-color: transparent; 	
		}

		#menu ul li:last-child > a {
			border-radius: 0 0 3px 3px;
		}
		#ws_borderedcollapse{
			border-collapse: separate;
		}

		.ws_bordered {
			margin: 40px auto;
		    font-family: 'trebuchet MS', 'Lucida sans', Arial;
		    font-size: 14px;
		    color: #444;
		    border-spacing: 0;

		    border: solid #ccc 1px;
		    -moz-border-radius: 6px;
		    -webkit-border-radius: 6px;
		    border-radius: 6px;
		    -webkit-box-shadow: 0 1px 1px #ccc; 
		    -moz-box-shadow: 0 1px 1px #ccc; 
		    box-shadow: 0 1px 1px #ccc;         
		}

		.ws_bordered tr:hover {
		    background: #fbf8e9;
		    -o-transition: all 0.1s ease-in-out;
		    -webkit-transition: all 0.1s ease-in-out;
		    -moz-transition: all 0.1s ease-in-out;
		    -ms-transition: all 0.1s ease-in-out;
		    transition: all 0.1s ease-in-out;     
		}    
		    
		.ws_bordered td, .ws_bordered th {
		    border-left: 1px solid #ccc;
		    border-top: 1px solid #ccc;
		    padding: 10px;
		    text-align: left;    
		}

		.ws_bordered th {
		    background-color: #dce9f9;
		    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
		    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
		    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
		    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
		    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
		    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
		    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
		    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
		    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
		    border-top: none;
		    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
		}

		.ws_bordered td:first-child, .ws_bordered th:first-child {
		    border-left: none;
		}

		.ws_bordered th:first-child {
		    -moz-border-radius: 6px 0 0 0;
		    -webkit-border-radius: 6px 0 0 0;
		    border-radius: 6px 0 0 0;
		}

		.ws_bordered th:last-child {
		    -moz-border-radius: 0 6px 0 0;
		    -webkit-border-radius: 0 6px 0 0;
		    border-radius: 0 6px 0 0;
		}

		.ws_bordered th:only-child{
		    -moz-border-radius: 6px 6px 0 0;
		    -webkit-border-radius: 6px 6px 0 0;
		    border-radius: 6px 6px 0 0;
		}

		.ws_bordered tr:last-child td:first-child {
		    -moz-border-radius: 0 0 0 6px;
		    -webkit-border-radius: 0 0 0 6px;
		    border-radius: 0 0 0 6px;
		}

		.ws_bordered tr:last-child td:last-child {
		    -moz-border-radius: 0 0 6px 0;
		    -webkit-border-radius: 0 0 6px 0;
		    border-radius: 0 0 6px 0;
		}
		/*upcoming events css*/
		.ws_events_container{
		border: rgb(212, 212, 212);
		background-color: rgb(250, 244, 250);
		font-family: verdana,helvetica,arial,sans-serif;
		margin: 10px;
		padding: 5px;
		}
		.ws_upcoming_title{
			font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		}
		.ws_date_style{
			color: rgb(169,169,169);
		}
		.ws_event_title{
			color:rgb(65,105,225);
		}
		.ws_button_style{
			background-color: rgb(50,205,50);
			   border: none;
		   padding: 5px 30px;
		   border-radius: 4px;
		   color: rgb(255,240,245);
		}
		#ws_line_style{
			border: solid 1px;
			border-color: rgb(90,90,90);
		}
		#newheight{
			height: 300px;
		}
		/*end of upcoming events css*/
		/*Font event*/
		@font-face {
			font-family: 'cool_font';
			src: url('fonts/Eurostile_font.eot');
			src: local('☺'), url('fonts/Eurostile_font.woff') format('woff'), url('fonts/Eurostile_font.ttf') format('truetype'), url('fonts/Eurostile_font.svg') format('svg');
		}
